<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eee83a9be56f66dd7402971a65256c8a">
  <dict>
    <!--2020-03-28 11:04:27.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:04:27.000-->
    <string key="voicemail_carrier">Sonatel</string>
    <!--2020-03-28 11:04:27.000-->
    <string key="voicemail_number">602</string>
    <!--2020-03-28 11:04:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
